Help Graphics Tearing issue in pubg 1.4 update

sree2644

New member
VC
74
On new update of pubg ..many users are facing graphics tearing issue especially in DM 4.7
 

Attachments

  • Screenshot_20210521-190306.jpg
    Screenshot_20210521-190306.jpg
    92.3 KB · Views: 63
  • IMG_20210521_192232_475.jpg
    IMG_20210521_192232_475.jpg
    32.6 KB · Views: 62
  • IMG_20210521_192211_510.jpg
    IMG_20210521_192211_510.jpg
    37.6 KB · Views: 63

imtragicboy

New member
VC
56
It is like fps limiter, for example if your hardware can render a game like 100 fps, but if your monitor is 75 hz, you will experience screen tearing

So VSYNC is feature that limit frames according to monitor.

In fact, android is not require VSYNC since android games already not provide limitless fps
So Its Not For Us
 
THERE IS NO FIX FOR ALL AMD GRAPHIC DEVICES!

THIS IS A WAR BETWEEN INTEL VS AMD

AND TENCENT HAS PICKED A SIDE!

THEY HAVE COMPILED 1.4 WITH A KERNEL THAT DOESN'T HAVE ANY AMD MODULE LIBS ON IT!
Post automatically merged:


THERE IS NO FIX FOR ALL AMD GRAPHIC DEVICES!

THIS IS A WAR BETWEEN INTEL VS AMD

AND TENCENT HAS PICKED A SIDE!

THEY HAVE COMPILED 1.4 WITH A KERNEL THAT DOESN'T HAVE ANY AMD MODULE LIBS ON IT!
do u know what thing is kernel and that is a graphics stack issue not that there are some potential fixes for amd devices some on latest mesa versions
 

botbahlul

New member
VC
18
do u know what thing is kernel and that is a graphics stack issue not that there are some potential fixes for amd devices some on latest mesa versions
I have some experience in Debian, when you compile a GUI PACKAGE with a kernel that doesn't have a hardware lib modules on it, and then you try to run that package on that UNINCLUDED LIBS MODULES HARDWARE, that package will be screwed on that hardware

for example, I compile a kernel and I didn't checked AMD LIB MODULES, then with that kernel I compile a GUI PROGRAM

if I try to run that GUI PROGRAM on AMD DEVICES that GUI PROGRAM won't run properly
 

MrMiy4mo

Active member
I have some experience in Debian, when you compile a GUI PACKAGE with a kernel that doesn't have a hardware lib modules on it, and then you try to run that package on that UNINCLUDED LIBS MODULES HARDWARE, that package will be screwed on that hardware

for example, I compile a kernel and I didn't checked AMD LIB MODULES, then with that kernel I compile a GUI PROGRAM

if I try to run that GUI PROGRAM on AMD DEVICES that GUI PROGRAM won't run properly
Sir, compile pubg with amd drivers for those members K_K
Hopefully you understand why we are laugh at you.
 

botbahlul

New member
VC
18
Last edited:
I have some experience in Debian, when you compile a GUI PACKAGE with a kernel that doesn't have a hardware lib modules on it, and then you try to run that package on that UNINCLUDED LIBS MODULES HARDWARE, that package will be screwed on that hardware

for example, I compile a kernel and I didn't checked AMD LIB MODULES, then with that kernel I compile a GUI PROGRAM

if I try to run that GUI PROGRAM on AMD DEVICES that GUI PROGRAM won't run properly
that depends on various aspects and varies heavily for games. And this is Android and there is unreal engine in which the game is made rest research why i laughed
Post automatically merged:

Their are device profiles for that and no relation with amd libs they just look for supported graphics API and hardware capability and set graphics accordingly. And another thing if they block this how gonna PUBG on gameloop work then who are on amd gpu + PUBGM doesn't care about native support for x86 and there's no intel and amd arm devices
Post automatically merged:

their are some potential fixes found by a user on our discord server and the thing is PUBG on Android x86 is becoming trivial day by day. The issue lies with mesa
 
Last edited:

Similar threads

Similar threads

Get Connected

Discord Server

New Threads

Latest From Blog

Top